<?php
/**
 * Placeholder widget render view.
 *
 * @var int $product_id
 *
 * @package Ilabs\Firevert\Modules\PromoTimeWidget\resources\views
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Ilabs\Firevert\Core\Services\Helper\Integration\LanguageHelper;

?>
<div
	class='promo-time-widget-placeholder'
	data-endpoint="<?php echo esc_url( rest_url( 'firevert/v1/promo-time-widget/main' ) ); ?>"
	data-instance-id='main'
	data-product-id="<?php echo esc_attr( $product_id ); ?>"
	data-locale="<?php echo esc_attr( LanguageHelper::get_active_region_code() ); ?>"
></div>
